
public class ExceptionTypeA extends Exception{

	/**
	 * 
	 */
	private static final long serialVersionUID = -3107930640339598567L;

	public ExceptionTypeA(Throwable cause) {
		super(cause);
	}
	
	public ExceptionTypeA(String errorMessage) {
		super(errorMessage);
	}
}
